=== debian/changelog ===
eole-mahara (1.8+1-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f99bf6c] correctif pour envole 6
  * [25f9687] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a593584] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 29 Aug 2017 11:31:06 +0200

eole-mahara (1.8+1-16) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c28c2be] Erreur sql
  * [e4d6804] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7dccea6] Mathieu Terroba: Update package since “debian/envole/4/1.8+1-15”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 22 Feb 2016 14:27:58 +0100

eole-mahara (1.8+1-15) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [640b818] Correction, il y avait un bug sur la clé primaire
  * [906636a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5a71b65] Mathieu Terroba: Update package since “debian/envole/4/1.8+1-14”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 19 Feb 2016 10:53:47 +0100

eole-mahara (1.8+1-14) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4f02052] Début d'ajout du 2nd admin (refs #14397)
  * [c1b9e4f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ad1465d] Mathieu Terroba: Update package since “debian/envole/4/1.8+1-13”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 19 Feb 2016 10:17:38 +0100

eole-mahara (1.8+1-13) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d762ec7] Ajout de la sonde piwik (fixes #14324)
  * [680c55c] Merge branch 'patch'
  * [e7ec382] Merge branch 'master' into dist/envole/4/master
  * [bc01bbe] Paramétrage du debug CAs (dixes #14439)
  * [a5e6614] Merge branch 'patch'
  * [a7c3c15] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [784ec7e] Mathieu Terroba: Update package since “debian/envole/4/1.8+1-12”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 19 Feb 2016 09:42:18 +0100

eole-mahara (1.8+1-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [429c653] correction postinst

  [ EOLE Build Daemon ]
  * [1b3301c] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 09 Sep 2015 14:25:45 +0200

eole-mahara (1.8+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [833219d] mauvais test sur vérification du repertoire des data
  * [4f26d79] Merge branch 'patch'
  * [02bf5d8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [27daaf4] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 05 Jun 2015 10:06:41 +0200

eole-mahara (1.8+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2d9ff16] changement du répertoire de stockage des data
  * [58160b8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [dda06e3] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 05 Jun 2015 09:36:34 +0200

eole-mahara (1.8+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0a2ee70] dependances

  [ EOLE Build Daemon ]
  * [3ec6b63] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:54:40 +0200

eole-mahara (1.8+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4ba49d2] dépendances

  [ EOLE Build Daemon ]
  * [95c0f26] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:00:44 +0200

eole-mahara (1.8+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b898a0e] deplacement du repertoire data
  * [904ca31] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a083d2b] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 15:49:48 +0200

eole-mahara (1.8+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a71db7e] erreur dans script

  [ EOLE Build Daemon ]
  * [9574402] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 10:35:37 +0200

eole-mahara (1.8+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [35ea979] erreur dans script

  [ EOLE Build Daemon ]
  * [7f74370] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 10:30:14 +0200

eole-mahara (1.8+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [832c371] permission data

  [ EOLE Build Daemon ]
  * [9fa6568] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 10:00:10 +0200

eole-mahara (1.8+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f1db407] correction script update
  * [5dcbd21] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [629b779] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Apr 2015 10:06:00 +0200

eole-mahara (1.8+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0564265] varialble 2.4 ldap
  * [6e6cef8] Merge branch 'master' into dist/envole/4/master
  * [dc6d69f] fichier control 2.4

  [ EOLE Build Daemon ]
  * [b4ba2e8] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Apr 2015 09:55:46 +0200

eole-mahara (1.8+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cb3f77e] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [5a08db1] Arnaud Fornerot: Update package since “debian/envole/4/1.8-eole2”


