## eole-mahara 1.8+2-7

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=mahara
 VERSION=1.8
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
