=== debian/changelog ===
eole-mahara (1.8+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8ea9d4f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [fb45d4a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a6ed8ee] Arnaud Fornerot: Update package since “debian/envole/4/1.8+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 10:07:47 +0200

eole-mahara (1.8+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2659bb2] refonte sonde
  * [cc89099] Merge branch 'patch'
  * [18a6d81] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f16a48a] Arnaud Fornerot: Update package since “debian/envole/4/1.8+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Oct 2020 15:58:16 +0200

eole-mahara (1.8+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9ab11ee] correctif eoledb
  * [b4f960c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [395fa4a] Arnaud Fornerot: Update package since “debian/envole/4/1.8+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 14:29:32 +0200

eole-mahara (1.8+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8a15039] modification mahara.mk pour 2.5
  * [03807c6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7f008c2] Arnaud Fornerot: Update package since “debian/envole/4/1.8+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 14:14:15 +0200

eole-mahara (1.8+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84ad610] commit pour compil

  [ EOLE Build Daemon ]
  * [1721a2b] Arnaud Fornerot: Update package since “debian/envole/4/1.8+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 14:09:38 +0200

eole-mahara (1.8+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [362435a] passage à eoledb
  * [73bafb2] passage à eoledb
  * [db1504a] Merge branch 'master' into dist/envole/5/master
  * [399e1db] passage à eoledb

  [ EOLE Build Daemon ]
  * [1448375] Arnaud Fornerot: Update package since “debian/envole/4/1.8+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 14:04:01 +0200

eole-mahara (1.8+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bc4cc02] passage en envole5
  * [b7f205b] Merge branch 'master' into dist/envole/5/master
  * [2230f9b] passage en envole5

  [ EOLE Build Daemon ]
  * [e96aaa1] Arnaud Fornerot: Update package since “debian/envole/4/1.8+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 13:53:24 +0200
